field__input.logo{ width:220px; margin:auto; padding:0 0;margin-bottom: 15px;}
.home {background:#FFF !important;}
.phome {background:#FFF !important;}
.back-button{float:right;}
.logout{float:right; position:absolute; top:15px; right:15px;}
.main-direct{background:#fff;}

.back-button .button {

    background-color: #cd0a0a;

    border: none;

    color: white;

    padding: 5px 15px;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    font-size: 16px;

    cursor: pointer;

    margin-top: -4px;

}
.selfprescription-text a{color:#fff !important;padding: 6px 10px;}


.button {

    background-color: #cd0a0a;

    border: none;

    color: white;

    padding: 15px 10px;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    font-size: 16px;

	cursor:pointer;

	margin-top: 10px;

}
ul li{

  color: #AAAAAA;

  display: block;

  position: relative;

  float: left;

  width: 46%;

  border-bottom: solid 1px #aaa;

}





ul li input[type=radio]{

  position: absolute;

  visibility: hidden;

}



ul li label{

  display: block;

  position: relative;

  font-weight: 300;

  font-size: 18px;

  padding: 23px 25px 25px 58px;

  margin: 10px auto;

  height: 30px;

  z-index: 9;

  cursor: pointer;

  -webkit-transition: all 0.25s linear;

}



ul li:hover label{

	color: #FFFFFF;

}



ul li .check{

  display: block;

  position: absolute;

  border: 5px solid #AAAAAA;

  border-radius: 100%;

  height: 15px;

  width: 15px;

  top: 30px;

  left: 20px;

	z-index: 5;

	transition: border .25s linear;

	-webkit-transition: border .25s linear;

}



ul li:hover .check {

  border: 5px solid #FFFFFF;

}



ul li .check::before {

  display: block;

  position: absolute;

	content: '';

  border-radius: 100%;

  height: 11px;

  width: 11px;

  top: 2px;

	left: 2px;

  margin: auto;

	transition: background 0.25s linear;

	-webkit-transition: background 0.25s linear;

}



input[type=radio]:checked ~ .check {

  border: 5px solid #cd0a0a;

}



input[type=radio]:checked ~ .check::before{

  background: #cd0a0a;

}



input[type=radio]:checked ~ label{

  color: #cd0a0a;

}



.signature {

	margin: 10px auto;

	padding: 10px 0;

	width: 100%;

}



.signature p{

	text-align: center;

	font-family: Helvetica, Arial, Sans-Serif;

	font-size: 0.85em;

	color: #AAAAAA;

}



.signature .much-heart{

	display: inline-block;

	position: relative;

	margin: 0 4px;

	height: 10px;

	width: 10px;

	background: #AC1D3F;

	border-radius: 4px;

	-ms-transform: rotate(45deg);

    -webkit-transform: rotate(45deg);

    transform: rotate(45deg);

}



.signature .much-heart::before, 

.signature .much-heart::after {

	  display: block;

  content: '';

  position: absolute;

  margin: auto;

  height: 10px;

  width: 10px;

  border-radius: 5px;

  background: #AC1D3F;

  top: -4px;

}



.signature .much-heart::after {

	bottom: 0;

	top: auto;

	left: -4px;

}



.signature a {

	color: #AAAAAA;

	text-decoration: none;

	font-weight: bold;

}





/* Styles for alert... 

by the way it is so weird when you look at your code a couple of years after you wrote it XD */



.alert {

	box-sizing: border-box;

	background-color: #cd0a0a;

	width: 100%;

	position: relative; 

	top: 0;

	left: 0;

	z-index: 300;

	padding: 20px 40px;

	color: #333;

}



.alert h2 {

	font-size: 22px;

	color: #232323;

	margin-top: 0;

}



.alert p {

	line-height: 1.6em;

	font-size:18px;

}



.alert a {

	color: #232323;

	font-weight: bold;

}

/* reset */

.cls{ clear:both;}

.field{

  --uiFieldPaddingTop: var(--fieldPaddingTop, 0px);

  --uiFieldPaddingRight: var(--fieldPaddingRight, 0px);

  --uiFieldPaddingBottom: var(--fieldPaddingBottom, 0px);

  --uiFieldPaddingLeft: var(--fieldPaddingLeft, 0px);



  --uiFieldBorderColor: var(--fieldBorderColor, transpatent);

  --uiFieldBorderTop: var(--fieldBorderTop, 0px);

  --uiFieldBorderRight: var(--fieldBorderRight, 0px);

  --uiFieldBorderBottom: var(--fieldBorderBottom, 0px);

  --uiFieldBorderLeft: var(--fieldBorderLeft, 0px);



  --uiFieldBgColor: var(--fieldBgColor, transpatent);

  --uiFieldPlaceholderColor: var(--fieldPlaceholderColor, #767676);

  --uiFieldAnimationDuration: var(--fieldAnimationDuration, .3s);

  --uiFieldFonstSize: var(--fieldFontSize, 16px);



  position: relative;  

  display: block;

}



.field__input{
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: var(--uiFieldBgColor);
  /* for iOS */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  border-style: solid;
  border-color: var(--uiFieldBorderColor);
  border-top-width: var(--uiFieldBorderTop);
  border-right-width: var(--uiFieldBorderRight);
  border-bottom-width: var(--uiFieldBorderBottom);
  border-left-width: var(--uiFieldBorderLeft);
  padding-top: var(--uiFieldPaddingTop);
  padding-right: var(--uiFieldPaddingRight);
  padding-bottom: var(--uiFieldPaddingBottom);
  padding-left: var(--uiFieldPaddingLeft);
  font-family: inherit;
  font-size: 100%;
  color: inherit;
}




.field__input::-webkit-input-placeholder{ 

  color: var(--uiFieldPlaceholderColor);

  opacity: 0;

}



.field__input::-moz-placeholder{ 

  color: var(--uiFieldPlaceholderColor);

  opacity: 0;

}



.field__input:focus{

  outline: none;  

}



.field__input:focus::-webkit-input-placeholder{ 

  -webkit-transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration); 

  transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration);

  opacity: 1;

}



.field__input:focus::-moz-placeholder{ 

  -webkit-transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration); 

  transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration);

  opacity: 1;

}


/*bold */

.field__input-bold{
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: var(--uiFieldBgColor);
  /* for iOS */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  border-style: solid;
  border-color: var(--uiFieldBorderColor);
  border-top-width: var(--uiFieldBorderTop);
  border-right-width: var(--uiFieldBorderRight);
  border-bottom-width: var(--uiFieldBorderBottom);
  border-left-width: var(--uiFieldBorderLeft);
  padding-top: var(--uiFieldPaddingTop);
  padding-right: var(--uiFieldPaddingRight);
  padding-bottom: var(--uiFieldPaddingBottom);
  padding-left: var(--uiFieldPaddingLeft);
  font-family: inherit;
  font-size: 100%;
  color: #ff0000;
  font-weight:bold;
}




.field__input-bold::-webkit-input-placeholder{ 

  color: var(--uiFieldPlaceholderColor);

  opacity: 0;

}



.field__input-bold::-moz-placeholder{ 

  color: var(--uiFieldPlaceholderColor);

  opacity: 0;

}



.field__input-bold:focus{

  outline: none;  

}



.field__input-bold:focus::-webkit-input-placeholder{ 

  -webkit-transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration); 

  transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration);

  opacity: 1;

}



.field__input-bold:focus::-moz-placeholder{ 

  -webkit-transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration); 

  transition: opacity var(--uiFieldAnimationDuration) ease-out var(--uiFieldAnimationDuration);

  opacity: 1;

}


/*end bold*/

.field__label-wrap{

  display: block;

}



.field__label{

  position: absolute;

  top: calc(0px + var(--uiFieldPaddingTop) + var(--uiFieldBorderTop));

  left: calc(0px + var(--uiFieldPaddingLeft) + var(--uiFieldBorderLeft));



  pointer-events: none;

  font-size: .9em;



  -webkit-transition: top var(--uiFieldAnimationDuration) cubic-bezier(0.9,-0.15, 0.1, 1.15), opacity var(--uiFieldAnimationDuration) ease-out;



  transition: top var(--uiFieldAnimationDuration) cubic-bezier(0.9,-0.15, 0.1, 1.15), opacity var(--uiFieldAnimationDuration) ease-out;

  will-change: top, opacity;

}



.field__input:not(:placeholder-shown) ~ .field__label-wrap .field__label{

  opacity: 0;

  top: calc(0px + var(--uiFieldPaddingTop) + var(--uiFieldBorderTop));

}



.field__input:focus ~ .field__label-wrap .field__label{

  opacity: 1;

  top: calc(-1 * calc(var(--uiFieldPaddingTop) + var(--uiFieldBorderTop) + 15px));

}



/* type1 */



.field_type1{

  --uiFieldPaddingTop: var(--fieldPaddingTop, 15px);

  --uiFieldPaddingRight: var(--fieldPaddingRight, 15px);

  --uiFieldPaddingBottom: var(--fieldPaddingBottom, 15px);

  --uiFieldPaddingLeft: var(--fieldPaddingLeft, 15px);



  --uiFieldBorderTop: var(--fieldBorderTop, 2px);

  --uiFieldBorderRight: var(--fieldBorderRight, 2px);

  --uiFieldBorderBottom: var(--fieldBorderBottom, 2px);

  --uiFieldBorderLeft: var(--fieldBorderLeft, 2px);  

}



.field_type1 .field__input{  

  -webkit-transition: border-color var(--uiFieldAnimationDuration) ease-out;  

  transition: border-color var(--uiFieldAnimationDuration) ease-out;

  will-change: border-color;

}



.field_type1 .field__input:focus{

  --uiFieldBorderColor: var(--fieldBorderColorActive);

}



/* type 2 */



.field_type2{

  --uiFieldBorderBottom: var(--fieldBorderBottom, 2px);

  --uiFieldPaddingTop: var(--fieldPaddingTop, 5px);

  --uiFieldPaddingRight: var(--fieldPaddingRight, 15px);

  --uiFieldPaddingBottom: var(--fieldPaddingBottom, 10px);

  --uiFieldPaddingLeft: var(--fieldPaddingLeft, 15px);  

}



.field_type2 .field__label-wrap:after{

  content: "";

  width: 0;

  height: var(--uiFieldBorderBottom);

  background-color: var(--fieldBorderColorActive);



  position: absolute;

  bottom: 0;

  left: 0;



  will-change: width;

  -webkit-transition: width var(--uiFieldAnimationDuration) ease-out;

  transition: width var(--uiFieldAnimationDuration) ease-out;

}



.field_type2 .field__input:focus ~ .field__label-wrap:after{

  width: 100%;

}



/* type 3 */



.field_type3{

  --uiFieldBorderBottom: var(--fieldBorderBottom, 2px);

  --uiFieldPaddingTop: var(--fieldPaddingTop, 5px);

  --uiFieldPaddingRight: var(--fieldPaddingRight, 15px);

  --uiFieldPaddingBottom: var(--fieldPaddingBottom, 10px);

  --uiFieldPaddingLeft: var(--fieldPaddingLeft, 15px);  

}



.field_type3 .field__label-wrap:before, .field_type3 .field__label-wrap:after{

  content: "";

  width: 0;

  height: var(--uiFieldBorderBottom);

  background-color: var(--fieldBorderColorActive);



  position: absolute;

  bottom: 0;



  will-change: width;

  -webkit-transition: width var(--uiFieldAnimationDuration) ease-out;

  transition: width var(--uiFieldAnimationDuration) ease-out;

}



.field_type3 .field__label-wrap:before{

  left: 50%;

}



.field_type3 .field__label-wrap:after{

  right: 50%;

}



.field_type3 .field__input:focus ~ .field__label-wrap:before,

.field_type3 .field__input:focus ~ .field__label-wrap:after{

  width: 50%;

}



/* type 4 */



.field_type4{

  --uiFieldBorderBottom: var(--fieldBorderBottom, 2px);

  --uiFieldPaddingTop: var(--fieldPaddingTop, 15px);

  --uiFieldPaddingRight: var(--fieldPaddingRight, 15px);

  --uiFieldPaddingBottom: var(--fieldPaddingBottom, 10px);

  --uiFieldPaddingLeft: var(--fieldPaddingLeft, 15px);  

}



.field_type4 .field__label-wrap:after{

  content: "";

  width: 100%;

  height: 0;

  -webkit-box-sizing: border-box;

          box-sizing: border-box;

  

  border-width: var(--uiFieldBorderBottom);

  border-style: solid;

  border-color: var(--fieldBorderColorActive);

    

  position: absolute;

  left: 0;

  bottom: 0;

  

  opacity: 0;

  will-change: opacity, height;

  -webkit-transition: height var(--uiFieldAnimationDuration, .2s) ease-out, opacity var(--uiFieldAnimationDuration, .2s) ease-out;

  transition: height var(--uiFieldAnimationDuration, .2s) ease-out, opacity var(--uiFieldAnimationDuration, .2s) ease-out;

}



.field_type4 .field__input:focus ~ .field__label-wrap:after{

  height: 100%;

  opacity: 1;

}



/*

* demo styles

*/



.field{

  --fieldBorderColor: #555555;

  --fieldBorderColorActive: #cd0a0a;

  --fieldPlaceholderColor: #555555;

  color: #555555;

}



/*

* demo page

*/



@media screen and (min-width: 768px){



  html{

    font-size: 62.5%;

  }

}



@media screen and (max-width: 767px){



  html{

    font-size: 50%;

  }

}



body{

  font-size: 1.6rem;

  color: #555555;

  margin: 0;

  -webkit-overflow-scrolling: touch;   
font-family: montserrat, arial, verdana;
  overflow-y: scroll;
  background:#cccccc;
  margin:10px;

}



a{

  text-decoration: none;

  color: #555555;

}



a:hover, a:focus{

  text-decoration: none;

}



.page{

  min-height: 100vh;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

      -ms-flex-direction: column;

          flex-direction: column;

  -ms-flex-pack: distribute;

      justify-content: space-around;

}



.page__demo{

  -webkit-box-flex: 2;

      -ms-flex-positive: 2;

          flex-grow: 2;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

}







.page__container{

  width: 80%;  

  max-width: 600px;

  

  padding-top: 5rem;

  padding-bottom: 5rem;

  margin: auto;  

}



.page__section:not(:first-child){

	    float: left;

    margin: 25px 10px;

    width: 30%;

}

.page__section_dob:not(:first-child), .page__section_gender:not(:first-child),

.page__section_age:not(:first-child), .page__section_bg:not(:first-child){

	float: left;

    margin: 25px 10px;

    width: 21.5%;

}

 .page__section_address:not(:first-child){

	float: left;

    margin: 25px 10px;

    width: 63%;

}

.page__section_city:not(:first-child){

	float: left;

    margin: 25px 10px;

    width: 30%;

}

.page__section_state:not(:first-child){

	float: left; 

    margin: 13px 10px 25px 10px;

    width: 30%;

}

.footer{

  padding-top: 1rem;

  padding-bottom: 1rem;

  text-align: center;  

  font-size: 1.4rem;

}



@media screen and (min-width: 641px){



  .footer__container{

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

        -ms-flex-pack: justify;

            justify-content: space-between;

  }



  .melnik909{

    margin-left: 2rem;

  }  

}



@media screen and (max-width: 640px){



  .melnik909{

    display: none;

  } 

}
@media print {
    a[href]:after {
        content: none !important;
    }
}

.main-container{

  background:#CCC;

	height:605px;

}

.pd-left{float:left;width:45.5%; background:#fff; height:580px;margin:5px; padding:8px}

.pd-right{float:left;width:50.2%;margin:5px;padding:8px;background:#fff; height:580px;}

form{width:auto;}

/* Style the tab */

.tab {

    overflow: hidden;

    border-bottom: 1px solid #ccc;

	font-weight:bold;

}



/* Style the buttons inside the tab */

.tab button {

    background-color: inherit;

    float: left;

    border: none;

    outline: none;

    cursor: pointer;

    padding: 14px 16px;

    transition: 0.3s;

    font-size: 17px;

	font-weight:bold;

	color:#555555;

}



/* Change background color of buttons on hover */

.tab button:hover {

    background-color: #ddd;

}



/* Create an active/current tablink class */

.tab button.active {

    background-color: #cd0a0a;

	color:#FFF;

	font-weight:bold;

}



/* Style the tab content */

.tabcontent {

    display: none;

    padding: 6px 0px;

  overflow:auto;

    border-top: none;

}



/*new-patient tabs*/

.tab-new-patient {

    overflow: hidden;

    border-bottom: 1px solid #ccc;

	font-weight:bold;

	background:#fff;

	margin-top:5px;

}



/* Style the buttons inside the tab */

.tab-new-patient button {

    background-color: inherit;

    float: left;

    border: none;

    outline: none;

    cursor: pointer;

    padding: 14px 16px;

    transition: 0.3s;

    font-size: 17px;

	font-weight:bold;

	color:#555555;

}



/* Change background color of buttons on hover */

.tab-new-patient button:hover {

    background-color: #ddd;

}



/* Create an active/current tablink class */

.tab-new-patient button.active {

    background-color: #cd0a0a;

	color:#FFF;

	font-weight:bold;

}



/* Style the tab content */

.tab-new-patientcontent {

    display: none;

    padding: 1px 0px;

    border-top: none;
	 


}
.tab-new-patientcontent form{background:#fff}

.gp-list-main{background:#EEE;padding: 6px; margin:2px 0px;}

.gp-list-main:nth-child(2n){background:#fffbfb;padding: 6px; margin:2px 0px;}

.patient-name{float: left; width:93%; text-transform: capitalize;}

.edit-patient a{background: #cd0a0a;padding:4px;border-radius:5px;font-size: 15px; color:#fff;}



/*lightbox*/

/*

    Colorbox Core Style:

    The following CSS is consistent between example themes and should not be altered.

*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}

#cboxWrapper {max-width:none;}

#cboxOverlay{position:fixed; width:100%; height:100%;}

#cboxMiddleLeft, #cboxBottomLeft{clear:left;}

#cboxContent{position:relative;}

#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}

#cboxTitle{margin:0;}

#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}

.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}

#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}



/* 

    User Style:

    Change the following styles to modify the appearance of Colorbox.  They are

    ordered & tabbed in a way that represents the nesting of the generated HTML.

*/

#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}

#colorbox{outline:0;}

    #cboxContent{margin-top:5px; overflow:visible; background:#000;}

        .cboxIframe{background:#fff;}

        #cboxError{padding:50px; border:1px solid #ccc;}

        #cboxLoadedContent{background:#000; padding:1px;}

        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        #cboxLoadingOverlay{background:#000;}

        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}

        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}



        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(images/controls.png) no-repeat 0 0;}

        

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */

        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}



        #cboxPrevious{background-position:0px 0px; right:44px;}

        #cboxPrevious:hover{background-position:0px -25px;}

        #cboxNext{background-position:-25px 0px; right:22px;}

        #cboxNext:hover{background-position:-25px -25px;}

        #cboxClose{background-position:-50px 0px; right:0;}

        #cboxClose:hover{background-position:-50px -25px;}

        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}

        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}

        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}

        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}

        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

		.fileUpload {

    position: relative;

    overflow: hidden;

    margin: 50px 0px;

}

.fileUpload input.upload {

    position: absolute;

    top: 0;

    right: 0;

    margin: 0;

    padding: 0;

    font-size: 20px;

    cursor: pointer;

    opacity: 0;

    filter: alpha(opacity=0);

}

.date-patient  {

    width: 30%;

    }



.main-patient-title{ background:#FFF;height:20px; padding:10px;}
.followup-days{ background:#FFF;height:20px; padding:10px;margin-top:5px;margin-bottom:15px;}

.upload-doc {background: #FFF;height: 40px;margin: 0px 0px;padding: 10px;}

.patient-title{ float:left;text-transform: capitalize;border-right: solid #aaa 1px; padding-right: 10px; margin-right: 10px;}
.patient-title-print{ float:left;text-transform: capitalize;border-right: solid #aaa 1px; padding-right: 10px; margin-right: 10px;}
.patient-title-prints{ float:left;text-transform: capitalize;padding-right: 10px; margin-right: 10px;}
.patient-title-bp{ float:left;text-transform: capitalize; padding-right: 10px; margin-right: 0px;}
.patient-title-sys{ float:left;text-transform: capitalize; padding-right: 10px; margin-right: 10px;}
.patient-title-bp span{ color: #333 !important;}

.patient-title-date{ float:right;}

.patient-age {margin-left: 10px;float: left;border-left: solid #999 1px;padding-left: 10px;}



.main-history{background: #f1f1f1;padding: 0px 6px;height: 35px;margin: 2px 0px;line-height: 35px;}

.main-history:nth-child(2n){background:#fffbfb;padding: 0px 6px;height: 35px;margin: 2px 0px;line-height: 35px;}

.last-visited-date{float: left; text-transform: capitalize;padding: 0px 12px;}

.followUp-date{float: left;  text-transform: capitalize;padding: 0px 12px; border-left:#ccc solid 2px;}
.investigation-history{float: right; text-transform: capitalize;padding: 0px 12px; border-left:#ccc solid 2px;margin-left: 40px}

.history-viewdetails{float: right;  text-transform: capitalize; padding: 0px 12px;}

.main-history a {background: #cd0a0a;padding: 4px;border-radius: 5px;font-size: 15px;color: #fff !important;}
.complains-rightcol a{color: #fff !important;}

.main-complains{background:#FFF;height:100%;padding:10px;}

.complains-leftcol{ width:50%; float:left;}

.complains-rightcol{background:#efefef;width:48%;float:left;padding: 5px 10px;}

.complains-rightcol-lines{background: #d8d8d8;padding: 0px 6px;height: 35px;margin: 2px 0px;line-height: 35px;}

.complains-rightcol-lines:nth-child(2n){background:#fffbfb;padding: 0px 6px;height: 35px;margin: 2px 0px;line-height: 35px;}



.complains-rightcol a {background: #cd0a0a;padding: 4px;border-radius: 5px;font-size: 15px;color: #fff;}

.last-visited-date{float: left; text-transform: capitalize;padding: 0px 12px; width:25%;}
.last-visited-date-oh{float: left; text-transform: capitalize;padding: 0px 12px;}

.complains-viewcomplains{float: right;  text-transform: capitalize; padding: 0px 12px;}



.tabcontent .container{width:100%}

.container .page__section:not(:first-child){width:96%;margin: 10px ;}

#search_text .field__input {width:100% }

.result-row {text-transform: capitalize; background:#fff5f5; width:98%; padding:4px;margin:5px 0px;}

.result-row:nth-child(2n){background:#f1f1f1;}

.result-row a{text-decoration: none; padding-left:10px;}

.result-row a:hover{text-decoration: none;}

.result-row2 {text-transform: capitalize; background:#fff5f5; width:98%; padding:5px;}

.result-row2:nth-child(2n){background:#f1f1f1;color:#666;}

.result-row2 a{text-decoration: none; color:#fff; padding-left:10px;}

.result-row2 a:hover{text-decoration: none;}
.invest-left{float:left; width:49.5%;}
.invest-right{float:left; width:49%;}
.invest-heading{
	    background: #cd0a0a;
    color: #fff;
    padding: 5px;
	margin:5px;
	text-align:center;
		}
.main-patient-title span,.followup-days span{padding-right: 10px;font-weight: 600; color: #cd0a0a;}
.followup-vdate{float:left;}
.followup-vdate span{padding-right: 10px;font-weight: 600; color: #cd0a0a;}
.followup-fdays{float: left;height: 20px;border-left: solid 2px #ccc;line-height: 20px;padding: 0px 10px;margin: 0px 20px;}
.page__section_state span{padding-right: 10px;}
.page__section:not(:first-child) input[type="text"], .page__section_city:not(:first-child) input[type="text"],.page__section_state:not(:first-child) input[type="text"] {
    height: 36px !important;
    vertical-align: top;
}
.view-complains{background:#fff; margin:10px 0px;padding:0px;} 
.view-complains span{padding-right: 10px;font-weight: 600; color: #cd0a0a;}
.whp-maindiv form{width:80%}
.whp{background:#FFF; padding:12px;margin-top:10px;} 
.whp-right{background: #FFF;padding: 6px;margin-top: 10px;width: 19%; float: left;    padding-bottom: 11px;}  
.whp-right a {background: #cd0a0a;padding: 4px;font-size: 15px; color: #fff;}
.page__section-bp{float:left;margin:20px 10px; width: 32px;}
.whp .page__section{float:left; width:14.8%;margin:15px 10px}
.whp .page__section:not(:first-child) {margin:15px 10px}
.whp-oth-his{background: #FFF;padding: 10px 12px;margin-top: 2px;/* padding-top: 6px; */height: 30px;line-height: 30px;} 
.whp-history form, .whp-diagnosis form{width:50%;}
.whp-history{background: #FFF;padding: 10px 12px;margin-top: 2px;margin-bottom: 5px;height: 60px;line-height: 30px;} 
.whp-diagnosis{background: #FFF;padding: 10px 12px;margin-top: 0px;/* padding-top: 6px; */height: 60px;line-height: 30px;} 
.whp-complains {background: #FFF;padding: 10px 12px;margin-bottom: 5px;height: 60px;line-height: 30px;} 
.whp-history .button{ background-color: #cd0a0a; border: none;color: white;padding: 6px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px; cursor: pointer; margin-top: 0px;
    width: 9%; margin-left:10px;} 
.whp-diagnosis .button{ background-color: #cd0a0a; border: none;color: white;padding:6px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px; cursor: pointer; margin-top: 0px;
    width: 9%; margin-left:10px;} 
	.whp-oth-his .button{ background-color: #cd0a0a; border: none;color: white;padding:6px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px; cursor: pointer; margin-top: 0px;
    width: 9%; margin-left:10px;} 
.section-button .button{background-color: #cd0a0a;
    border: none;
    color: white;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    width: 9%;
	margin-left:10px;}


/* DivTable.com display: table;*/
.iframe{background:#fff;}
.divTable{
	display: table;
	
}
.divTable-appointment{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px;
	text-align:center;
	width:45%;
	vertical-align:middle;
}
.divTableCell-appointment {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px;
	text-align:center;
	
	vertical-align:middle;
}.divTableCell-appointment-pn, .divTableCell-appointment-rn {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px;
	text-align:center;
	width:10px;
	vertical-align:middle;
}
.divTableCell-sp input{width: 100%;}
.divTableCell-sp, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px;
	text-align:center;
	width:90%;
	vertical-align:middle;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.main-print-pri{margin:10px 0px; font-weight: bold;}


/* DivTable.com */
.divTable-print{
	display: table;
	width: 100%;
	margin: 25px 0 15px 0;
}
.divTableRow-print {
	display: table-row;
}
.divTableHeading-print {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell-print, .divTableHead-print {
	border-bottom: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	text-align:center;
}
.divTableHeading-print {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot-print {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody-print {
	display: table-row-group;
}
.addmedi .page__section:not(:first-child) {margin:15px 10px; width:100%}
.addmedi form{Width:100%;}
.admedi{position: absolute;
    left: 0px;
    margin: 10px;
    margin-top: 50px;
    width: 91.1% !important;}
.selfprescription-text input, .selfprescription-text select{width: 10%;
    padding: 5px;
    margin: 3px;
border: none;
    border-bottom: 1px solid #333;}
.selfprescription-text select:focus, .selfprescription-text input:focus{
    outline: none;
}
#result2{
    overflow: auto;
    height: 455px;
}
#result{
    overflow: auto;
    height: 455px;
}

.ui-tabs .ui-tabs-nav li {
    width: auto;
    text-align: center;
    height: auto;
	    border-radius: 0;
	margin: 0px !important;
	border: none;
	background: #fff;
	background-color: inherit ;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s ;
    font-size: 17px;
    font-weight: bold;
    color: #555555;
}
.ui-tabs .ui-tabs-nav li a{ color: #555555;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    /* margin-bottom: -1px; */
    /* padding-bottom: 1px; */
    background: #cd0a0a;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    /* padding: .2em .2em 0; */
    border-radius: 0px;
	background: #fff;
    border-radius: 0px;
    border: none;
    border-bottom: #ccc solid 3px;
    
}
.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding:0px !important;
    background: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
    border: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active:focus {
    margin-bottom: -1px;
    padding-bottom: 1px;
    border: none;
}
a:visited  {
    margin-bottom: -1px;
    padding-bottom: 1px;
    border: none;
}
a:active {
    margin-bottom: -1px;
    padding-bottom: 1px;
    border: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{
    cursor: text;
    color: #fff !important;
    border: none !important;
	outline: 0;
}
.ui-tabs-anchor:visited  {
    margin-bottom: -1px;
    padding-bottom: 1px;
    border: none;
}
#tabs{background: none;
	border: none;
    margin: 0px;
    padding: 0px;
}
.ui-widget textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    width: 95%;
}
	/* The container-p */
.container-p {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-top: -1px;
    margin-bottom: 20px;
    padding-top: 0px;
    cursor: pointer;
    /* font-size: 0px; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* float: left; */
    /* clear: both; */
    width: 11.8% !IMPORTANT;
}

/* Hide the browser's default checkbox */
.container-p input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container-p:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-p input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-p input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-p .checkmark:after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

}

/*.input[type="text"]{height:20px; vertical-align:top;*/}

.field_wrapper div{ margin-bottom:10px;}

.add_button{ margin-top:10px; margin-left:10px;vertical-align: text-bottom;}

.remove_button{ margin-top:10px; margin-left:10px;vertical-align: text-bottom;}
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100px;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}
.vp-add-med{width: 900px;}
	.vp-add-med input{width: 10%; margin: 3px; padding:	3px;}
	.vp-add-med select{width: 10%; margin: 3px; padding: 3px; }
	.vp-add-med .add_button{ margin-top:10px; margin-left:10px;vertical-align: text-bottom;position: relative;left: 17px;bottom: 38px; float: right;}
	.vp-add-med .remove_button{ position: relative; top: 6px; left: 4px;vertical-align: text-bottom;}
	div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 100px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100px;
    height: 100px;
}

div.desc {
    padding: 15px;
    text-align: center;
}
/* Style the tab 
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab 
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover 
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class 
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content 
.tabcontent {
    display: none;
    padding: 6px 12px;
   
    border-top: none;
}*/
.userlist {font-family: Arial;background:#FFF !important;}

.vp-add-med{width: 900px;}
	.vp-add-med input{width: 10%; margin: 3px; padding:	3px;}
	.vp-add-med select{width: 10%; margin: 3px; padding: 3px; }
	.vp-add-med .add_button{ margin-top:10px; margin-left:10px;vertical-align: text-bottom;position: relative;left: 17px;bottom: 38px; float: right;}
	.vp-add-med .remove_button{ position: relative; top: 6px; left: 4px;vertical-align: text-bottom;}
	div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 100px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100px;
    height: 100px;
}

div.desc {
    padding: 15px;
    text-align: center;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	margin-bottom:3px;
}

.active, .accordion:hover {
    background-color: #fffbfb; 
}

.panel {
    padding: 10px 18px;
    display: none;
    background-color: white;
    overflow: hidden;
	margin-bottom: 18px;
}



.label-none {
    color: #eaaa10;
    border: 1px solid #eaaa10;
    margin-top: 10px;
    padding: 3px;
    width: 100px;
    height: 20px;
    text-align: center;
}
.label-working {
    color: #43ac6e;
    border: 1px solid #43ac6e;
    padding: 3px;
    width: 100px;
    height: 20px;
    margin-top: 10px;
    text-align: center;
}
.label-nonworking { 
    color: #F80004;
    border: 1px solid #F80004;
    padding: 3px;
    width: 115px;
    height: 20px;
    text-align: center;
    margin-top: 10px;
}